SnowLuma
API reference群管理

设置新成员是否可查看历史消息

POST
/set_group_new_member_history_visibility

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_group_new_member_history_visibility" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "visible": true  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?